{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-10 16:14:00.700232",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "neftm\u0259hsullar\u0131n\u0131nad\u0131_tab",
  "istehsalm\u0259qs\u0259dlixammal_tab",
  "istehsalm\u0259qs\u0259dlixammald\u0259y\u0259ri_tab",
  "verginind\u0259r\u0259c\u0259sifaizl\u0259_tab",
  "vergininmeblegi_tab"
 ],
 "fields": [
  {
   "fieldname": "neftm\u0259hsullar\u0131n\u0131nad\u0131_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Neft m\u0259hsullar\u0131n\u0131n ad\u0131",
   "read_only": 1
  },
  {
   "fieldname": "istehsalm\u0259qs\u0259dlixammal_tab",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130stehsal m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn al\u0131nm\u0131\u015f aksizli xammal\u0131n v\u0259 materiallar\u0131n h\u0259cmi, tn",
   "length": 10
  },
  {
   "fieldname": "istehsalm\u0259qs\u0259dlixammald\u0259y\u0259ri_tab",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130stehsal m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn al\u0131nm\u0131\u015f aksizli xammal\u0131n v\u0259 materiallar\u0131n d\u0259y\u0259ri, manat",
   "length": 12
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259sifaizl\u0259_tab",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si (%)",
   "length": 3
  },
  {
   "fieldname": "vergininmeblegi_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Verginin m\u0259bl\u0259\u011fi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-19 16:12:44.078608",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration elave 1 evezlesdirilen",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}